local materials = {
    stone = "pmb_stone:cobble",
    bronze = "pmb_items:bronze_bar",
    iron = "pmb_items:iron_bar",
    diamond = "pmb_items:diamond",
}

-- Pickaxes
for mat, item in pairs(materials) do

    pmb_tcraft.register_craft({
        output = "pmb_tools:" .. mat .. "_pickaxe",
        items = {
            [item..""] = 5,
            ["pmb_items:stick"] = 2,
        },
    })

    pmb_tcraft.register_craft({
        output = "pmb_tools:" .. mat .. "_axe",
        items = {
            [item..""] = 5,
            ["pmb_items:stick"] = 2,
        },
    })
end
